Imagick::getImageMatte
Imagick::getImageOrientation
The Imagick class
PHP Manual

# Imagick::getImageMatteColor

(No version information available, might be only in CVS)

Imagick::getImageMatteColor — Returns the image matte color

### Description

ImagickPixel Imagick::getImageMatteColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image matte color.

### Return Values

Returns ImagickPixel object on success and throws ImagickException on failure.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageMatte
Imagick::getImageOrientation
The Imagick class
PHP Manual